Subject: RE: {Talisma#034-262} Chem 3D Ultra 7.0 as a Gaussian interface.

From: "Support" <[email-masked]>
Date: Tue, 26 Mar 2002 17:52:02 -0500

That's an understandable expectation, but management had a different opinion on how to proceed with the development resources we had available at the time.  It was decided to put the resources available on implementing GAMESS and Tinker interfaces.  New development resources have become available, but it is still unclear as to when the issues you have reported will be addressed.  We do hope to address them in a future release.

Regards,

Rich Talbot
Director, Technical Support
CambridgeSoft
[email-masked]
<http://www.cambridgesoft.com/support/>

Do you want to know when software patches are available, the latest product problems and solutions, facts, tricks and tips, tidbits and more?  Then sign up for our FREE technical support newsletter at: http://www.cambridgesoft.com/support/nl/new.cfm

 >-----Original Message-----
 >From:		Laurence Lavelle[[email-masked]]
 >Date:		Tuesday, March 26, 2002  01:09 PM
 >To:		Support[[email-masked]]; CCL[[email-masked]]
 >Subject:	Chem 3D Ultra 7.0 as a Gaussian interface.
 >
 >
 >Rich,
 >
 >Thank for your prompt and straight forward reply. However I am surprised
 >
 >that bugs leading to incorrect bond lengths when using Chem 3D as a 
 >Gaussian interface was not given higher priority three years and two 
 >versions ago.
 >
 >I look forward to using version 8.
 >
 >Sincerely,
 >Laurence Lavelle
 >
 >
 >
 >At 08:52 AM 3/22/2002 -0500, Support wrote:
 >>Just looking back at our correspondence with you, I have found that the
 >
 >>three bugs you have reported and other suggestions have not been
 >addressed 
 >>in 7.0.  The main things that have been added to Chem3D since 5.0 are a
 >
 >>GAMESS interface and Tinker.  Some bugs have been fixed, too.  R&D is 
 >>aware of the items you have reported and we hope to address them in a 
 >>future version, but it is not clear when that will be.
 >>
 >>Regards,
 >>
 >>Rich Talbot
 >>Director, Technical Support
 >>CambridgeSoft
 >>[email-masked]
 >><http://www.cambridgesoft.com/support/>
 >>
 >>Do you want to know when software patches are available, the latest 
 >>product problems and solutions, facts, tricks and tips, tidbits and 
 >>more?  Then sign up for our FREE technical support newsletter at: 
 >>http://www.cambridgesoft.com/support/nl/new.cfm
 >>
 >>
 >>
 >>  >-----Original Message-----
 >>  >From:         Laurence Lavelle[[email-masked]]
 >>  >Date:         Thursday, March 21, 2002  06:54 PM
 >>  >To:           CCL[[email-masked]]
 >>  >Subject:      Chem 3D Ultra 7.0 as a Gaussian interface.
 >>  >
 >>  >
 >>  >I tried using Chem 3D version 5 as a Gaussian interface some time
 >back
 >>  >but
 >>  >it was full of bugs.
 >>  >
 >>  >Anyone having successful use of Chem 3D Ultra 7.0 as a Gaussian
 >>  >interface ?
 >>  >In particular for pdb files ?
 >>  >
 >>  >Thanks,
 >>  >Laurence
 >>  >
 >>  >
 >>  >
 >
 >
 >